- if current_user
  .dropdown
    a.nav-link.nav-link-profile.d-flex data-toggle="dropdown" href=""
      span.logged-name.hidden-md-down.align-self-center.mg-r-20 = current_user.email
      i.fas.fa-user-circle.tx-40.align-self-center
    .dropdown-menu.dropdown-menu-header.wd-200
      ul.list-unstyled.user-profile-nav
        li
          = link_to destroy_user_session_path, method: :delete do
            i.icon.ion-power
            = t('devise.shared.logout')
- else
  .nav-item
    = link_to new_user_session_path, class: 'nav-link' do
      .d-flex
        span.align-self-center.mg-r-10 = t('devise.shared.login')
  .nav-item
    = link_to new_user_registration_path, class: 'nav-link' do
      .d-flex
        span.align-self-center.mg-r-10 = t('devise.shared.signup')
